/* Grupo Caon 2018*/
/* Version: 1.0*/
/* Build: 29 Julio 2018*/
/* Autor: Houston */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,900');
.parent {
	display: grid;
	width: 75%;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(1, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin-left: auto;
	margin-right: auto;
}

.parent-inf {
		display: grid;
		width: 75%;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(1, 1fr);
		grid-column-gap: 0px;
		grid-row-gap: 0px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
}

	
.div1 { grid-area: 3 / 1 / 4 / 2; }
.div2 { grid-area: 3 / 2 / 4 / 3; }
.div3 { grid-area: 3 / 3 / 4 / 4; }
.div4 { grid-area: 3 / 4 / 4 / 5; }
.div5 { grid-area: 3 / 5 / 4 / 6; }

.branding{
		/*width:110px;*/
		text-align:center;
		margin-left: auto;
		margin-right: auto;
}
.brand{
	width: auto; 
	vertical-align: middle; 
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 5%;*/
}

.brand-grupo{
	width: 150px; 
	vertical-align: middle; 
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
}

.imagen-logo{
	width: auto;
	height: auto;
}

.vision{
	width: 60%; 
	/*margin-top: 4%; 
	margin-bottom: 4%;*/
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
}

.whatsapp {
	position:fixed;
	width:60px;
	right:60px;
	color:#FFF;
	z-index:100;
  }
  
  .whatsapp-icon {
	margin-top:1px;
  }

.intro{
	font-family: 'Raleway', sans-serif;
	color:#fff;
	font-size:14px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position:relative;
	background-image: url(../images/grupocaon.png);
	size-adjust: 100%;
    background-size: cover;
	background-position:center top;
	background-repeat:no-repeat;
	height:100vh;
	overflow:hidden;
	padding:0;
	margin:0;
}
a {
	color:#fff;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
a,
a:hover,
a:focus{
	text-decoration: none;
}
.intro-content{
	text-align:center;
	margin:auto;
	max-width:1170px;
	padding:15px;
	position:relative;
	height:100vh;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 480px){
	.intro-content{
		overflow:auto;
	}
}
.branding-caon{
	width:100px;
	height:100px;
	margin:auto;
	/*margin-top:10px;*/
}
@media screen and (min-height: 720px){
	.branding-caon{
		margin-top:50px;
	}
}
@media screen and (max-width: 760px){
	.branding-caon{
		margin-top:30px;
	}
}
@media screen and (max-width: 480px){
	.branding-caon{
		margin-top:20px;
	}
}
.branding-caon svg{
	width:100%;
}
.block-text{
	width:500px;
	margin:auto;
	margin-top:25px;
	text-align:center;
}
@media screen and (min-height: 720px){
	.block-text{
		width:360px;
		font-size:16px;
		margin-top:45px;
	}
}
@media screen and (max-width: 760px){
	.block-text{
		width:300px;
		font-size:14px;
		margin-top:30px;
	}
}
@media screen and (max-width: 480px){
	.block-text{
		width:100%!important;
		padding:0 15px;
		margin-top:20px;
	}
}
.branding-ypf{
	width:110px;
	position:absolute;
	left:20px;
	top:220px;
	text-align:center;
}
@media screen and (min-height: 720px){
	.branding-ypf{
		top:280px;
	}
}
@media screen and (max-width: 760px){
	.branding-ypf{
		margin:auto;
		top:auto;
		width:100px;
		left:10%;
		margin-top: 37px;
	}
}
.branding-ypf a{
	display:block;
	position:relative;
	transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
}
.branding-ypf span{
	display:block;
	margin-top:22px;
	font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}
.branding-deere{
	width:110px;
	position:absolute;
	right:20px;
	top:200px;
	text-align:center;
}
@media screen and (min-height: 720px){
	.branding-deere{
		top:260px;
	}
}
@media screen and (max-width: 760px){
	.branding-deere{
		margin:auto;
		top:auto;
		right:10%;
		width:100px;
		margin-top:20px;
	}
}
.branding-deere a{
	display:block;
	position:relative;
	transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
}
.branding-deere span{
	display:block;
	margin-top:11px;
	font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}
.branding-grupocaon{
	width: 150px;
    margin: auto;
}
.branding-grupocaon-social{
	margin: auto;
}
.block-social{
	width: 220px;
    margin: auto;
    padding-top: 154px;
    margin-top: 80px;
    text-align: center;
	background-image: url(../images/shadow2.png);
    background-size: cover;
	background-position:center top;
	background-repeat:no-repeat;
}
@media screen and (min-height: 720px){
	.block-social{
		margin-top:20px;
	}
}



@media (min-width: 721px) and (max-width: 1360px){	
	.block-social{
		width: 220px;
		margin: auto;
		padding-top: 180px;
		margin-top: 80px;
		text-align: center;
		background-image: url(../images/shadow2.png);
		background-size: cover;
		background-position:center top;
		background-repeat:no-repeat;

	}
}




@media screen and (max-width: 760px){
	.block-social{
		position:absolute;
		bottom:20px;
		left:50%;
		margin-top:auto;
		margin-left:-110px;
	}
}
@media screen and (max-width: 480px){
	.branding-deere{
		margin: auto;
		top: auto;
		right: 6%;
		width: 100px;
		margin-top: -145px;
	}
	
	.branding-ypf{
		margin: auto;
		top: auto;
		width: 100px;
		left: 5%;
		margin-top: -140px;
	}
	
	.block-social {
		position: absolute;
		bottom: 45px;
		left: 50%;
		margin-top: auto;
		margin-left: -110px;
	}
	
}

@media screen and (max-width: 480px){
	.block-social{
		/*position:relative;*/ /* se quito para la intro provisoria*/
		/*bottom:10px;*/ /* se quito para la intro provisoria*/
		margin-top:220px;
	}
}


.social a{
	margin-left: auto;
	margin-right: auto;
	margin:5px 2px 0;
	display:inline-block;
	width:35px;
	transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
}
@media screen and (max-width: 480px){
	.social a{
		background-image: url(../images/shadow1.png);
		background-size: cover;
		background-position:center top;
		background-repeat:no-repeat;
	}
}
.img-fluid:hover{
	transform:scale(1.3,1.3);
	-webkit-transform: scale(1.3,1.3);
	transform: scale(1.3,1.3);
}
.branding-deere a svg,
.branding-deere span,
.branding-ypf a svg,
.branding-ypf span{
	transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
}
.branding-deere a:hover svg,
.branding-ypf a:hover svg{
	transform:scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
}

.img-fluid:hover{
	transform:scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);
}
.brand-grupo:hover{
	transform:scale(1.1,1.1);
	-webkit-transform: scale(1,1.1);
	transform: scale(1.1,1.1);
}

.branding-deere:hover span,
.branding-ypf:hover span{
	color:#fff;
	transform:scale(0.9,0.9);
	-webkit-transform: scale(0.9,0.9);
	transform: scale(0.9,0.9);
}
@media screen and (max-width: 560px){
 .xs-white{
	fill:#fff!important; 
 }
 